Bug 117375 - vmware XFree86 driver should get 16bpp by default instead of 24
vmware XFree86 driver should get 16bpp by default instead of 24
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: rhpl (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-03 07:58 EST by Maxim Dziumanenko
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 06:16:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch that adds vmware to non-24 bpp driver list (466 bytes, patch)
2004-03-03 08:01 EST, Maxim Dziumanenko
no flags Details | Diff

  None (edit)
Description Maxim Dziumanenko 2004-03-03 07:58:45 EST
Description of problem:
vmware driver doesn't support 24bpp mode

Version-Release number of selected component (if applicable):
rhpl-0.124

How reproducible:
Always

Steps to Reproduce:
1.Install FC2 test1 in Vmware
2.Boot into Linux
3.Graphical boot and first boot are not displaied correctly
  
Actual results:
X server fails with error message

Expected results:
firstboot screen

Additional info:
Everything ok if driver gets 16bpp
Comment 1 Maxim Dziumanenko 2004-03-03 08:01:46 EST
Created attachment 98236 [details]
patch that adds vmware to non-24 bpp driver list
Comment 2 Jeremy Katz 2004-03-03 09:51:56 EST
Committed

Note You need to log in before you can comment on or make changes to this bug.